DATABASE_URL="postgres://multi_psql_dev:3@localhost:5432/multi_rust_dev"
RUST_DB_NAME=multi_rust_dev
RUST_DB_USER=multi_psql_dev
RUST_DB_PASSWORD=3
RUST_DB_HOST=localhost
RUST_DB_PORT=5432

JWT_SECRET=<YOUR-JWT-HERE>
